+ Responder Tópico
  1. #1
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Jun 2002
    Mensagens
    557
    Verdinhas
    0

    Erro. .. No Modo Urban terror

    Iai povão...

    Inteum to começando a jogar quake agorah e instalei esse mod do quake o urban terror... masi de carah ele dah esse erro no console alguem sabe recolver ?

    User interface is version 6, expected 3
    Se alguem puder me ajudar ai ..

  2. # Publicidade
    Publicidade

  3. #2
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Dec 1999
    Mensagens
    1.238
    Verdinhas
    1

    Bom, provavelmente o erro não é bem esse (sobe o console a procura de outros erros.. Aperte a tecla a esquerda do 1 e, após, use o PGUP pra subir). Me diga em que circunstancias esses problemas estao ocorrendo, para ficar mais fácil de ter ajudar.

    Aqui vc encontra algumas instrucoes que podem ser uteis também: http://www.unigames.com.br/q3ut/

    []'s.

  4. #3
    Membro
    Autor do tópico
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Jun 2002
    Mensagens
    557
    Verdinhas
    0

    Valew

    Assim que eu fizer isso eu posto aqui !!!

+ Responder Tópico Ir para o Fórum

Assuntos do tópico

Compartilhar

Permissões